Last Comment Bug 786918 - Fix test_platform_colors.xul for 10.8
: Fix test_platform_colors.xul for 10.8
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Widget: Cocoa (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: mozilla18
Assigned To: Phil Ringnalda (:philor)
:
Mentors:
Depends on:
Blocks: 786084
  Show dependency treegraph
 
Reported: 2012-08-29 21:28 PDT by Phil Ringnalda (:philor)
Modified: 2012-09-08 18:15 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
fixed
fixed


Attachments
fix (1.48 KB, patch)
2012-08-29 21:28 PDT, Phil Ringnalda (:philor)
no flags Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2012-08-29 21:28:36 PDT
Created attachment 656741 [details] [diff] [review]
fix

+++ This bug was initially created as a clone of Bug #756903 +++

Not even as amusing as 10.7 was, it's nothing but oddtreerow.
Comment 2 Ed Morley [:emorley] 2012-08-30 03:50:52 PDT
https://hg.mozilla.org/mozilla-central/rev/e089585d5aff

Note You need to log in before you can comment on or make changes to this bug.